
V1.95 2024-7-13
新增：
	计划执行前的提示窗口，增加全屏程序运行时不显示选项
	计划执行前的提示窗口，增加自动关闭时选择动作选项
	选项增加，常规启动时隐藏主界面
	
修复：
	计划里的开机启动后任务在自动更新完成后可能再次运行的问题
	某些系统开机自启动可能无法生效的问题
	文件夹监控任务触发时最后运行时间不正确和不参与限制时间段问题
	文件夹监控任务再编辑确定时可能崩溃的问题
	启动时非定时循环任务可能意外运行的问题
	特定情形下弹出输入框回车时可能崩溃问题
	特定情形和系统上从休眠中恢复时可能死锁的问题
	
其它改善

V1.94.1 2024-6-30
修复：
	DPI缩放可能不正常问题
	exec命令行无法同时运行多个任务的问题
	网速统计在时间设为0的情况下可能一直触发问题
	网速统计多网卡编辑任务时无法记忆上次网卡问题
	
其它改善

V1.94 2024-6-26
新增：
	新版安装和更新程序，更加现代
	任务里增加系统明暗主题切换，可以实现早晚间自动切换
	设置音量任务，增加取消系统静音选项
	发送按键现在可以发送单独的修饰键
	
改进：
	系统DPI缩放时UI能自动响应
	UI的DPI缩放细节
	计划里CPU、GPU统计的优化

修复：
	颜色选择窗口失去焦点后无法自动关闭问题
	exec命令行无法运行的问题
	文件监控等触发器编辑任务后原监控可能继续运行的问题
	处理老版本时间段限制时编辑任务可能崩溃的问题
	某些系统上休眠可能无法收到通知的问题
	键盘显示和发送按键某些键位问题
	计划里GPU统计选择性能计数器，偶尔会检测任务时间过长问题
	ini文件操作，选择删除，提示输入键值的问题
	
其它改进和修复

V1.93 2024-6-19
新增：
	备份压缩任务如果有大量文件，执行前在任务列表对应项中提示正在准备...
	备份压缩任务运行时在任务列表对应项中增加停止按钮，可以即时停止耗时长的备份任务
	
改进：
	更新下载失败时会自动重试3次，双击更新程序zTaskerUp打开网站主页
	高清屏UI适配改进，效果更精确
	保存任务优化，完全不影响UI了

修复：
	计划里整点半点无法记忆设置的问题
	UI处理过长字符串的一处潜在错误
	启动时侧边方式的任务日志可能需要点击才能显示问题
	多显示器变更主显示后，下次启动时主窗口可能无法显示问题
	高分屏适配启动时可能无法正确适应显示器分辨率问题
	挡屏休息在高分屏显示时，挡屏提示字体可能不正确的问题
	
其它改进和修复

V1.92.3 2024-6-12
新增：
	增加自动备份任务机制，在任务列表无意间损坏时尝试自动恢复任务
	
改进：
	正在运行的任务无法删除，运行完毕后才能删除，防止意外的出错
	在启用了新睡眠方式(modern standby)的电脑上，在睡眠后任务不再随机运行

修复：
	win7下提示找不到api无法运行的问题
	
其它改进和修复

V1.92.2 2024-6-11
新增：
	开启停止服务现在支持多个服务名
	
修复：
	热键未设置时编辑任务时可能显示乱码问题
	待机或恢复时任务可能无法正确响应设置的问题
	点击关闭按钮“不再询问“选项无法记忆的问题
	
其它改进和修复

V1.92.1 2024-6-9
修复：
	更多颜色设置中自定义颜色无法保存的问题
	弹窗提醒声音无法播放的问题

V1.92 2024-6-7
新增：
	内置里重启自身任务增加隐藏选项
	颜色选择弹框增加更多按钮，可以选择更多自定义颜色
	所有计划中只运行一次的设置，改成自定义次数，适用范围更广
	新日志窗口，显示在右边，可以查看更广范围，可在选项里切换
	
改进：
	备份压缩设置，默认压缩比改为3，原来默认的9太慢了
	任务编辑或者复制后，计数器类计划中的计数器清零
	改进关机时有概率丢失任务存档问题
	改进退出时可能的响应卡顿问题

修复：
	内置启用禁用任务，从1.8升级到1.9可能失效问题
	内置重启本软件任务，不生效问题
	提醒选择无声音时，可能的崩溃或者卡顿问题
	日志记录可能导致的崩溃问题

其它改进和完善

V1.91 2024-6-3
新增：
	主程序命令行可以执行任务了，格式：-exec:1，1为任务ID，如果要执行多个继续添加即可，例如：-exec:1 -exec:2(空格隔开)，
	执行任务时，如果主程序未启动则启动后执行，如果已经启动则直接执行
	新选项：可选高清屏缩放
	新选项：加粗滚动条
	内置任务类型中增加：退出和重启软件自身
	任务执行设定新增：从待机或者休眠中恢复后运行错过的本任务
	备份文件，选择压缩时，也支持在主窗口列表中显示进度了
	
改进：
	备份文件(夹)现在可以支持超大文件(夹)压缩了
	限制单个鼠标热键，防止误操作
	重启进程任务增加限制重启自身
	
修复：
	鼠标拖动获取窗口信息按钮，经过某些屏蔽了系统API的流氓程序时可能卡住问题
	多个任务同时运行，托盘图标动画可能异常问题
	序号或ID列隐藏时，新建任务可能显示重叠问题
	鼠标热键可能和键盘键位重复的问题
	任务栏通知在某些系统上无法弹出的问题
	任务栏通知开启静音模式时继续播放声音的问题
	区域里开启了UTF8支持时，热键方向键显示乱码问题
	重启进程任务指定进程名称时参数无法输入问题
	显示任务栏通知后退出程序卡顿问题
	窗口检测相关部分任务无法触发的问题

其它改进和完善

V1.90 2024-5-28
新增：
	重要：
	全面支持拖放，可拖放文件或者文件夹到任务里的文件路径框，如果拖放程序或者快捷方式到主界面则新建打开程序任务
	支持鼠标热键了，现在可以完成游标右键+滚轮上下调整系统音量这样的操作
	播放自定义声音文件时，可以在任务列表对应项中显示播放状态和停止按钮
	备份目录任务，如果选择压缩方式，可以在任务列表实时显示备份进度
	全面Unicode化，在系统区域选项里开启了UTF8支持时，可以正常运行了
	已经适配高分辨率屏幕，在高分屏上将会自动适应系统缩放比例，UI更清晰

	任务：
	发送http post或get请求
	移动窗口位置
	发送windows消息
	正计时提醒
	ini文件操作，增删改
	文本文件操作，增删改
	静音进程和当前窗口功能，可一键静音，隐藏窗口时也可以选择同时静音了
	打开系统音量合成器并自动居中
	清理文件夹增加不清理空文件夹选项
	输入里鼠标点击增加位置相对于窗口
	输入里鼠标点击位置可以设置负坐标了，适用于多显示器
	输入里鼠标点击增加当前位置设置，可以不移动鼠标了
	输入里增加鼠标按下、弹起功能
	输入里增加鼠标移动功能
	同步文件时，同步的文件名写入日志选项
	挡屏休息增加键鼠任意键退出选项
	挡屏休息开始结束时增加播放声音设置
	提醒窗口增加背景颜色设置
	屏幕截图增加截取部分区域，增加截取后放入剪贴板选项
	窗口相关任务窗口获取增加部分匹配选项
	备份文件夹任务增加按时间排除功能
	备份目标目录选择复制方式时支持日期子文件夹
	文本输入，增加插入日期时间
	文本输入，增加从列表文本中选择，适用于聊天的快速回复等应用场景
	任务过滤下拉增加启用和禁用过滤
	任务执行前提示框增加推迟执行功能
	增加针对前台窗口的重启进程操作
	计划里进程监控增加进程无响应监控，进程无响应时可以重启或者其它操作
	在弹窗提醒或者任务栏通知任务的提醒内容设置中，可用{sch}直接引用计划的陈述，对于监控类计划很省心

	计划：
	系统服务监控
	网页监控
	磁盘空间感知
	系统忙碌检测
	进程检测里可以拖动选择UI进程了
	窗口检测类型中窗口获取增加部分匹配选项
	窗口检测存在时，增加数量到达时触发选项
	cpu占用监控增加记录cpu占用前3的进程到日志，方便不在电脑前时，事后用日志揪出偷偷占用cpu的进程
	cpu占用增加统计方式选择
	gpu占用增加统计方式选择
	月计划增加倒数第n天设置

	任务设定：
	任务限制时间段增加周几选择

	选项：
	任务列表设置，增加任务项目高度和显示分隔线设置
	任务列表，增加拖动时跟随视角选项
	增加执行任务时显示托盘图标动画
	默认提醒内容设置
	打开主界面时将焦点放到搜索框

	其它：
	菜单里增加最近更新，本地显示最近更新内容

改进：
	任务栏通知重构，现在任意情形都可以显示通知了
	提醒任务，提醒内容支持{n}换行显示了
	简化任务日志的中任务描述
	计划里，显卡GPU占用统计不再局限于nv/amd独立显卡
	选项里，任务列表显示ID和序号设置，不再需要重启软件才能生效
	提醒弹窗右下角时，如果有多个，现在可以错开一定位置
	鼠标拖动获取窗口信息时，部分无法获取标题的窗口现在可以获取到了
	改进拖放获取窗口和进程，鼠标弹起时才写入位置，防止多个自定义的被冲掉
	任务里删除文件、删除目录现在可以支持多个
	任务里，内置启用禁用计划支持多选了
	报时和播放声音任务，如果选中使用音量限制，声音预览时也可以正确使用音量限制了
	改善点击任务列表头排序的性能，现在可以瞬间排序了
	任务日志每次写入限制放宽到4K字节
	任务正在运行时，不能切换类型，防止错误崩溃
	窗口相关任务可以正确处理多个相同窗口了
	现在窗口获取只获取顶层窗口，子窗口其实操作无效
	挡屏休息现在可以在所有显示器上显示
	备份数据改进，大小优化
	排序后禁用移动任务，容易引起混淆
	日志查看窗口现在可以按上下键滚动
	任务搜索栏可以搜索ID了
	设置了名称的任务将在日志中显示名称
	多处性能和资源占用优化

修复：
	任务设定里执行后删除功能导致的异常崩溃
	提醒窗口内容一行可能无法显示完全问题
	热键设置里数字键7和6重复无法应用的问题
	一次性计划编辑确定后没有检查时间的问题

其它改进和完善

V1.89 2024-5-11
修复：
选项里设置了隐藏托盘图标，任务栏崩溃后，重新出现托盘图标问题
窗口隐藏任务隐藏后再显示，窗口状态可能不准确问题
未勾选启用计划时，可能会检查计划设置无法关闭编辑任务窗口问题
选项里取消开机启动可能无法成功的问题

改进：
官网已升级http为https，疑虑用户可以放心使用
任务栏通知任务，增加必须不能隐藏托盘图标的说明

V1.88.1 2024-5-1
修复：
开机启动无法自动隐藏主界面问题

V1.88 2024-4-29
新增：
从现在开始，版本升级后自动启动时会在主界面提示更新到xxx版本

修复：
任务->网络->打开网址，当网址太多时崩溃问题
同时多个磁盘、GPU监控计划任务开启时，统计可能不准确问题
多次来回切换计划选项卡时，计划树滚动条位置不准确问题

改进：
更新后，开机任务依然能够运行

其它改进和修复

V1.87 2024-4-25
修复选项里设置了托盘隐藏后，再次手动启动时无法弹出主窗口问题

V1.86 2024-4-22 

改进：
自启动问题，计划任务失败时会用注册表方式重新写入，现在无论如何都应该可以实现自启动了
修复：
两个cpu监控任务时，第二个返回cpu利用率可能不准确问题
倒计时提醒窗口的预览悬浮提示在窗口结束时可能不消失问题
				

V1.85 2024-4-14 

改进：
改善点击任务列表头排序的性能
优化日志加载，解决任务日志过大时，加载卡顿问题
选项窗口可以回车确定和esc退出了
如果选中关闭按钮时隐藏窗口，则响应系统关闭窗口消息时也会隐藏而不是关闭了

修复：
稍候提醒和自动关闭同时选择后，点击稍后提醒，可能无法再次提醒问题
输入文本功能末尾多输出一个NUL问题
磁盘空间信息显示窗口按下Esc退出后无法再次显示问题，其它信息窗口的同样问题也修复了
计划里cpu占用低于统计可能无法触发问题
窗口存在检测选择可见时可能无法触发问题
有些列表项在编辑切换任务类型时可能重复填充的问题
				

V1.84 2024-4-3 

修复：
自定义快速提醒无法自定义时间问题，现在可以设置倒计时的时分秒
编辑切换任务时，有些任务依然显示备份任务的目标目录问题
当任务里有窗口相关的拖动时，计划里如果选择窗口检测，无法拖动选择窗口问题
计划里系统锁定解锁功能和显示正好反过来的问题
系统任务栏在屏幕右边时，托盘菜单无法正确显示位置问题
鼠标点击次数只能最大9次问题

改进 ：
统一了默认有些计划里只执行一次的选中逻辑
结束进程时，拖动获取进程改为不自动加入多个，防止结束自身
				

V1.83 2024-3-22 

改进：
任务搜索可以更精确的匹配了
计划里分钟间隔调整为最大9999，其它有些也做了最大调整
修复：
热键重复检测可能的bug
计划里网速检测限制99KB/S的问题
计划里网络端口检测最大只能为100的问题

其它改进和修复
				

V1.82 2024-3-14 

新增：
清理目录任务增加天和小时设置

改进：
编辑任务时计划树现在可以滚动到正确的计划位置
任务设定里可运行时间段限制改为更精确的时间设置方式

修复：
备份任务保存文件夹选择网络共享路径时可能崩溃的问题
软件放在带空格目录时，无法正确恢复数据的数据
		

V1.81 2024-3-3 

修复三天内和七天内过滤时软件崩溃问题
修复win7系统上编辑任务时无法显示任务页面问题
		

V1.8 2024-2-26 

计划类型现在已经增加到30种

新增：
任务列表可以拖动排序了
任务列表可用上下方向键切换选择了
任务->窗口->增加调整窗口透明度
任务->窗口->结束窗口及其进程增加指定窗口选择，不再仅限于活动窗口
任务->窗口->切换窗口置顶增加指定窗口选择，不再仅限于活动窗口
任务->窗口->隐藏到托盘和增加指定窗口选择，不再仅限于活动窗口
任务->内置，启用/禁用任务计划，增加切换选项
任务->网络->搜索文本，增加自定义搜索引擎支持
任务->网络->搜索文本，增加输入文本搜索功能
计划->开始时间，增加现在按钮
任务->多媒体，屏幕截图增加多个显示器支持
计划->硬件，增加显示器开关检测
计划->系统，增加锁定、解锁检测
计划->网络，增加网络连接断开检测
计划->网络，增加网络端口开放关闭检测
任务->程序->结束进程，增加拖动到窗口获取进程名称工具
任务->提醒->挡屏休息，增加显示当前时间，可以指定字号和颜色
任务->提醒->增加任务栏通知

改进：
年循环大改，可以多选月，日，第几周，周几，农历等
特殊任务不再强制必须管理员身份运行本软件，如果是普通用户或者管理员但是开启了UAC，会弹出系统验证框
执行cmd和powershell命令采用了线程模式，不再可能卡住主界面
选项中的开机启动，以管理员身份启动时，也可以正确开机自启动了
任务创建和编辑不再限制必须计划和热键二选一
任务->网络->打开网址，可以支持多行网址，一次打开多个网址  
任务->程序->结束进程，支持结束多进程了
任务->程序->执行程序和打开文件，支持**环境变量**了  
计划->系统中，进程和窗口检测的检测间隔最大限制由100增大到500
更多的异步操作，改善性能，防止卡UI
管理员身份运行时，标题会显示管理员字样
优化编辑任务时编辑窗口启动速度

修复： 
新建或编辑任务时，某些默认的复选或者单选框可能没有自动选中的问题
显示器选择等比缩放时，屏幕截图任务只截取部分区域的问题
热键win+某个键位，可能触发Ctrl的问题
		

V1.75 2024-1-21 

修复一个可能卡死主界面的问题
需要管理员权限的任务做了更明确的说明
		

V1.74 2024-1-15 

计划->文件夹监控，增加延迟执行设置
修复默认任务不必要的计划任务开启，导致关闭活动窗口的问题。修复只针对新用户，老用户需要自己关掉
		

V1.73 2024-1-12 

增加：
每隔分钟和小时增加开机和唤醒后重置运行时间功能
		

V1.72 2024-1-9 

修复：
挡屏休息可以按ALT+F4直接退出的问题
窗口隐藏显示功能，隐藏后再恢复显示时原来状态不保持的问题
窗口置顶功能只能针对一个窗口的问题
计划—>恢复后大重构，修复可能无法正确执行的问题
		

V1.71 2024-1-6 

修复：
摄像头录像可能无法运行问题
摄像头录像解码器参数加载不正确问题
编辑任务时，切换到不同的录像任务时可能无法预览问题
多个显示器的系统上，屏幕录像任务加载时预览可能不正确问题
点击稍后提醒，再提醒时，窗口置顶无法正常工作问题
		

V1.7 大更新 2024-1-3 

重要：
致歉：1.64版本自动更新存在问题，请从官网手动下载
任务类型现已达108种
安装包精简到7M，去除过时的音视频编解码器，不再需要管理员权限安装，减少误报

新增：
计划->网络，增加ping网址检测连通性
计划->系统，系统空闲增加退出空闲时选择，可以在退出空闲时执行特定操作
计划->系统，系统空闲增加仅执行一次选项
任务->输入，增加输入文本
任务->输入->鼠标点击，增加鼠标点击次数
任务->内置，增加内置任务启动禁用
任务->程序->结束进程，增加通配符匹配
任务->程序，增加直接执行cmd命令
任务->程序，增加直接执行PowerShell命令
任务->多媒体，播放声音可以指定播放时间
任务->提醒，提醒窗口设置透明度、提醒文字大小和颜色
任务->音量中增加新任务类型：开启静音和关闭静音

改进：
UI细节改善，更扁平现代美观
发送按键改进，不再强制必须修饰键
提醒和运行提示框文字自动居中，更美观

修复：
英文系统下日志显示乱码
文件夹监控勾选文件过滤，文件夹变更事件也会触发问题
开机延迟任务时间设为全0后，无法触发问题
修复一个可能导致不稳定的问题
		

V1.64 2023-12-22 

修复：
多媒体->播放声音任务，只能播放自定义声音文件30秒的问题
计划->周循环任务到期时，下次运行的时间不正确的问题
英文系统下更新程序里更新内容显示乱码的问题

改进：
现在提醒窗口关闭时语音朗读可以立即关闭了
		

V1.63 2023-12-20 

新增：
计划中月循环增加每隔几个月设置
系统任务增加启用禁用触摸板/>=win10
改进：
收藏功能可以针对多个同时选中的任务了

其它优化和改进
		

V1.62 2023-12-10 

改进：
热键按键设置由下拉改为虚拟键盘，更直观更快速更漂亮
修复：
使用窗口信息获取工具时，标题和类名获取错误的问题
		

V1.61 2023-12-5 

修复问题：新建的任务，序号和ID的开关无效，依然显示
	

V1.6 2023-12-4 

新增：
任务->提醒，增加倒计时提醒
任务->网络，增加时间同步
任务->计划->系统，增加笔记本盖子开启关闭检测
任务->窗口隐藏、显示功能独立分开
任务->窗口，增加关闭窗口
任务->多媒体，墙纸和抓屏、捕获任务支持相对路径
任务搜索支持拼音搜索
任务列表增加显示序号和ID

改进：
运行前提示窗口会显示更多信息
任务->结束进程，名称现在可以部分匹配
安装程序在win7下可以自动结束主程序了

其它改进和问题修复
	

V1.5 2023-11-21 

新增：
选项里增加新建任务显示位置的设定，可以将新建任务放在顶部
任务->显示中增加调节显示器亮度
任务->系统中添加打开系统程序多项功能
任务->输入中增加鼠标滚轮模拟功能
任务中增加内置->静音模式开关功能
计划中增加->监控->进程，创建、退出、存在、不存在
计划中增加->监测窗口：创建、关闭、变为可见、变为隐藏、存在、不存在
计划中互联网->增加上线、下线、在线判断，可以根据状态做特定操作
文件备份增加子目录可选机制
计划->每周中增加全选 反选 工作日选择按钮
计划设定中增加每日执行时间段限制

改进：
编辑框控件字符数限制放宽到2048
UI细节改善
存在保存目录的任务，目录不存在时会自动新建

修复：
win7下屏幕录像在编辑时可能崩溃的问题
英文系统下某些界面元素显示乱码问题
自动关闭对话框时间无效的问题
多个显示器禁用启用切换时，托盘图标刷新多次的问题
缩放模式下工具栏可能无法显示全的问题
编辑内置热键时，启用内置热键可能被取消勾选的问题
文件备份复制方式在启用过滤时可能不正确的问题
	

V1.43 2023-11-11 

新增：
任务收藏功能，可以将常用任务设为收藏，比如煮蛋、煮饭倒计时，倒计时自动关机等经常使用的
任务过滤功能，收藏、今天、三天、七天、热键
选项设置中增加隐藏托盘功能，要显示主界面，请再次运行zTasker或者按下设置的内置热键
任务中增加模拟鼠标点击功能，更多鼠标类型正在奋力赶来......
任务中增加重启资源管理器功能
任务中增加启用/禁用网络连接功能
任务中增加查看系统当前音量功能
任务中窗口隐藏/恢复界面，增加了拖动选择窗口按钮工具
整点报时选择明星声音增加了女声

改进：
弹出窗口的焦点抢占改进，比如置顶的提醒窗口不再抢占当前输入程序的焦点
保存任务时可能的卡顿问题

修复：
提醒声音设为无，朗读提醒内容可能无法生效问题
最大化之后可能遮盖任务栏的问题
内置热键选项“启用内置热键”勾选与否，不重启软件无法生效的问题

其它改进和修复
	

V1.42 2023-11-3 

新增：
任务->打开文件增加参数设置
任务->提醒窗口增加语音朗读提醒内容设置(可用时)
任务->提醒窗口增加置顶设置
任务->电池电量监测(具有电池的电脑)

改进：
调整计划里的开机启动延迟的时间算法，更精确
计划里恢复后任务时间算法改善
计划树在编辑任务时现在可以准确的自动滚动到选中计划的位置
更详细的任务日志

修复：
快速提醒导致的崩溃问题
内置热键无法生效问题
备份文件添加，选择多个文件时，列表框文件路径显示不规范的问题
某些任务选项的整数值保存后变为100，无法正确保存的问题

UI细节改善
	

V1.41 2023-10-30 

修复win7托盘提示崩溃的问题

改进：
提醒窗口多个同时显示时，后面的和前面的可以错开一定距离
提醒窗口按钮右上角关闭点击时，执行关闭功能，而不再是稍后提醒
静音模式下托盘会采用不同的图标，方便区分


V1.4 2023-10-30 

新增：
计划->定时，添加秒循环
计划->系统条件，增加磁盘占用选项，根据磁盘读写速度的变化执行任务
计划->系统条件->网速中增加总计选项
任务->多媒体->播放声音，增加语音朗读功能，可以在满足定时或者监控条件时朗读指定文本，及时知道最新情况
真人报时在系统TTS引擎可用时将采用TTS发音
鼠标指向托盘图标时显示电脑资源占用信息，可以充当监控软件的角色

改进：
任务列表界面，右键菜单多选和单选采用不同的菜单
倒计时任务也将参与运行错过的任务检测
备份任务在目标文件无法写入时，尝试用新文件名

修复：
多个网卡流量统计任务存在时可能的问题
有的任务选项无法记住设置的问题
稍后提醒任务在任务编辑后出错的问题

其它改进和可能问题的修复


V1.3 2023-10-13 

新增：
任务->系统中增加发送按键，可以发送按键，支持大多数游戏，也可以用热键触发，将某些程序不支持的热键用本软件支持
任务->关机中增加关机对话框，可用热键显示关机对话框
热键新增限制，只在特定的窗口或者进程存在时有效，按需启用，可以有效保证不干扰操作
任务->系统中增加显示磁盘空间功能，用热键显示磁盘剩余空间，不用再费劲的每次打开我的电脑啦
任务->系统中增加显示窗口信息功能，可以查看窗口和其进程信息，可以直接打开进程目录
任务->窗口中增加最小化窗口和程序到托盘功能，可以抛弃虚拟桌面啦

修复搜索文本任务可能无法搜索，显示为空的问题

其它调整优化


V1.2 2023-10-2 

新增：
任务设置——>触发器——>计划——>系统条件中添加GPU占用，根据GPU占用执行任务
任务设置——>触发器——>计划——>系统条件中添加文件夹监控，支持子目录，支持过滤文件类型，支持过滤动作：添加、删除、修改、重命名
任务——>多媒体——>播放声音，增加多项设置
任务——>清理中，增加清理目录功能，可以采用通配符过滤或者过期时间的方式，清理目录内文件，支持子目录
备份任务压缩选项增加压缩比设置
任务现在可以设置可选名称，方便记忆和定位
挡屏休息时限制鼠标移动范围
修复：
目录遍历文件时忽略带.的文件名问题
备份文件时包含列表和排除列表可能存在的问题
改进：
任务从禁用到启用时，重新计算下次运行时间
性能优化，任务编辑时，开始日期小于当前日期，则开始日期自动设为昨天
更详细的日志
其它问题修复和UI改善


V1.1 2023-9-19 

增加任务搜索功能，可以搜索任务列表中的任何关键字，支持空格，搜索同时包含多个关键字的任务
任务类型->系统中增加了切换任务栏自动隐藏，可以用热键或者条件触发，节省屏幕空间
现在可以记忆任务列表每列的宽度，再次启动后不用重新调整
UI图标做了一些小改进
解决了已知问题


V1.0 2023-9-12